# This file is auto-generated during the composer install
parameters:
    database_host: localhost
    database_port: null
    database_name: stediam_db
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: ssl0.ovh.net
    mailer_user: support@eventek-tn.com
    mailer_password: support@eventek
    secret: ThisTokenIsNotSoSecretChangeIt
    mailer_port: 587
    images_directory: '%kernel.root_dir%/../web/uploads/images'
    files_directory: '%kernel.root_dir%/../web/uploads/files'
